/* Elements de l'alarme à masquer pour les visites */
#add-samas-button, .courrier_non_envoye, #bloc_facturation {
  display: none;
}

.contact-visites {
  background-color: rgba(0, 207, 255, 0.14);
}
